For the complete documentation index, see llms.txt. This page is also available as Markdown.

Users

post

Integrate with Incident Tracker

Path parameters
userIdstringRequired
Body
usernamestringRequired
passwordstringRequired
Responses
200

Default Response

application/json
successbooleanOptional
post/users/integrations/{userId}/incident-tracker
POST /users/integrations/{userId}/incident-tracker HTTP/1.1
Host: api.kitehouse.co.uk
Content-Type: application/json
Accept: */*
Content-Length: 37

{
  "username": "text",
  "password": "text"
}
200

Default Response

{
  "success": true
}
delete

Remove integration with Incident Tracker

Path parameters
userIdstringRequired
Responses
200

Default Response

application/json
successbooleanOptional
delete/users/integrations/{userId}/incident-tracker
DELETE /users/integrations/{userId}/incident-tracker HTTP/1.1
Host: api.kitehouse.co.uk
Accept: */*
200

Default Response

{
  "success": true
}

Last updated

Was this helpful?